input:focus {
	outline: 0;
}
.searchbox {
	position: relative;
	top: 0;
	width: 1006px;
	height: 129px;
	margin-bottom: 10px;
	background: url(../images/index_search_bg.gif) no-repeat;
}
.searchbox .sel {
	position: absolute;
	left: 167px;
	top: 23px;
}
.searchbox .sel div {
	display: inline-block;
	width: 44px; 
	height: 29px;
	margin-right: 5px;
	padding-top: 4px;
	*padding-top: 6px;
	_padding-top: 5px;
	text-align: center;
	font-weight: bold;
	color: #000;	
}
.searchbox .sel .selected {
	color: #fff;
	background: url(../images/index_search.gif) no-repeat -653px 0;
}
.searchbox .search {
	position: absolute;
	left: 158px;	
	top: 59px;
	width: 650px;
	height: 40px;
	background: url(../images/index_search.gif) no-repeat 0 0;
}
.searchbox .search .input {
	float: left;
	width: 575px;
	height: 33px;
	*height: 13px;
	_height: 13px;
	font-size: 14px;
	padding: 3px 8px;
	*padding: 13px 8px;
	_padding: 13px 8px;
	border: 0px;
	background-color: transparent;
}
.searchbox .search .btn {
	float: left;
	width: 55px;
	height: 38px;
	border: 0px;
	background-color: transparent;
	cursor: pointer;
}
.searchbox .search .btn:hover {
	background-image: none;
}
.searchbox .adv_s {
	position: absolute;
	top: 79px;
	right: 110px;
	bottom: 25px;
	padding-left: 18px;
	background: url(../images/ico_i.png) no-repeat;
}
.searchbox .adv_s a {
	display: inline;
	text-indent: 0;
	color: #bf1629;
	text-decoration: underline;
}
.searchbox .adv_s a:hover {
	background-image: none;
}
.head .user {
	position: absolute;
	right: 10px;
	top: 55px;
	color: #666666;
}
.head .old {
	position: absolute;
	right: 10px;
	top: 20px;
	height: 16px;
	line-height: 14px;
	padding-left: 20px;
	font-size: 14px;
	color: #666666;
	background: url(../images/old.gif) no-repeat;
}
.head .old:hover {
	color: #907b4e;
	background-image: url(../images/old2.gif);
}

.head .dblink {
	position: absolute;
	right: 100px;
	top: 20px;
	height: 16px;
	line-height: 14px;
	padding-left: 20px;
	font-size: 14px;
	color: #666666;
	background: url(../images/dblink.png) no-repeat;
}

.head .indexSlogan {
	position: absolute;
	left: 500px;
	top: 19px;
}

.picshow {
	position: relative;
	overflow: hidden;
	float: left;
	width: 380px;
	height: 210px;
	margin-bottom: 10px;
}
.picshow li {
    float: left;
    position: relative;
}
.picshow li img {
	width: 380px;
	height: 210px;
	vertical-align: bottom;
}
.picshow li span {
	position: absolute;
	left: 0;
	bottom: 0;
	width: 272px;
	height: 40px;
	line-height: 40px;
	padding: 0 10px;
	color: #fff;
	font-weight: bold;
	font-size: 12px;
	background: url(../images/bg_png2.png);
}
.picshow .pic_tip {
    bottom: 11px;
    position: absolute;
    right: 6px;
}
.picshow .pic_tip a {
    background:#FFFFFF; 
    color: #fff;;
    float: left;
    height: 6px;
    line-height: 6px;
    margin: 2px;
    margin-right: 5px;
    text-align: center;
    width: 6px;
}
.picshow .pic_tip a.current {
	margin: 0;
	margin-right: 3px;
	background: #d1213d;
	border: 2px solid #fff;
}


.headbox {
	position: relative;
	float: right;
	width: 280px;
	height: 190px;
	margin-bottom: 10px;
	margin-left: 12px;
	padding: 10px;
	background: url(../images/index_box_bg2.gif) repeat-x #d7d7d7;
}
.headbox h2 {
	position: relative;
	height: 27px;
	padding-left: 3px;
	line-height: 22px;
	font-family: "Microsoft YaHei";
}
.headbox h2 tt {
	position: absolute;
	right: 0;
	padding-right: 14px;
	font-size: 12px;
	background: url(../images/ar1.png) no-repeat right 4px;
}
.headbox h2 tt a {
	color: #d1243a;
	font-weight: lighter;
}
.headbox .cnt {
	padding: 7px;
	background: #f6f6f6;
}
.headbox li {
	overflow: hidden;
	height: 29px;
	padding-left: 17px;
	line-height: 27px;
	background: url(../images/pt1.png) no-repeat 0 8px;
	*background-position: 0 6px;
	border-bottom: 1px dashed #d5d5d5;
}
.headbox .sjk {

}
.headbox .sk {

}
.qkdh {
	margin-bottom: 10px;
}
.qkdh h2 {
	height: 38px;
	line-height: 36px;	
	padding-left: 14px;
	background: #eee;
	border-top: 2px solid #d1243a;
}
.qkdh_sel {
	float: right;
	margin-top: -31px;
}
.qkdh_sel a {
	display: inline-block;
	width: 59px;
	height: 24px;
	margin-right: 10px;
	padding-left: 17px;
	line-height: 22px;
	color: #000;
	background: url(../images/index_fm_sel.gif) no-repeat;
}
.qkdh_sel .on {
	color: #fff;
	background-image: url(../images/index_fm_sel_on.gif);
}
.qkdh .qkshow {
	position: relative;
	overflow: hidden;
	height: 175px;
	padding: 25px 0 0;
	background: url(../images/index_qk_bg.jpg) no-repeat;
}
.qkdh .qkshow ul {
	overflow: hidden;
	width: 895px;
	height: 165px;
	margin: 0 auto;
}
.qkdh .qkshow li {
	position: relative;
	float: left;
	margin-right: 19px;
	z-index: 1;
}
.qkdh .qkshow li a {
	display: block;
	width: 95px;
	height: 132px;
	background: url(../images/qk_cover1.png) no-repeat;
}
.qkdh .qkshow img {
	position: relative;
	width: 91px;
	height: 128px;
	margin-bottom: 10px;
	z-index: -1;
	_z-index: 1;
}
.qkdh .arrow {
	position: absolute;
	width: 950px;
	left: 20px;
	top: 70px;
}
.qkdh .arrow a {
	width: 19px;
	height: 30px;
	background-repeat: no-repeat;
}
.qkdh .arrow .l {
	float: left;
	background: url(../images/ar_l.png) ;
}
.qkdh .arrow .r {
	float: right;
	background: url(../images/ar_r.png) ;
}
.lbox {
	float: left;
	margin-bottom: 10px;
	border: 1px solid #e4e4e4;
	border-top: 0;
}



.lbox h2 {
	position: relative;
	height: 33px;
	padding-left: 20px;
	line-height: 31px;
	background: url(../images/index_h2.gif) repeat-x;
	border-top: 2px solid #d1243a;
}
.lbox h2 tt {
	position: absolute;
	right: 0;
	width: 57px;
	height: 33px;
	padding-right: 5px;
	text-align: center;
	*margin-top: -7px;
	_margin-top: -7px;
	background: url(../images/ar_b.gif) no-repeat  40px 8px ;
}
.lbox h2 tt a {	
	color: #000;
	font-weight: lighter;
}
.lbox .cnt {
	min-height: 240px;
	_height: 240px;
	padding: 15px 24px;
	background: url(../images/lbox_bg.gif) top repeat-x;
}
.r1 .cnt {
	min-height: 240px;
	_height: 240px;
	padding: 15px 24px;
	background: none #fff;;
}

.lbox .txt {
	margin-bottom: 5px;
}
.lbox .txt dt {
	margin-bottom: 5px;
	font-size: 16px;
	font-weight: bold;
	
}
.lbox .txt dt a {
	font-size: 16px;
	color: #d12737;
}
.lbox .txt dd {
	min-height: 40px;
	line-height: 20px;
	color: #999;
}

.lbox .txt_pic {
	position: relative;
	min-height: 115px;
	_height: 115px;
	margin-bottom: 6px;
	padding-top: 10px;
	padding-left: 112px;
}
.lbox .txt_pic dt {
	margin-bottom: 10px;
	font-size: 16px;
	font-weight: bold;
	
}
.lbox .txt_pic dt a {
	font-size: 16px;
	color: #d12737;
}
.lbox .txt_pic dd {
	line-height: 20px;
	color: #777;
}
.lbox .txt_pic .pic {
	position: absolute;
	left: 0;
	_left: -1px;
	top: 0;
}
.lbox .txt_pic .pic img {
	width: 94px;
	height: 121px;
	padding: 1px;
	padding-right: 6px;
	padding-bottom: 6px;
	background: url(../images/pic_cover1.png) no-repeat
}
.lbox .txt_pic .organ {

}
.lbox .list li {
	overflow: hidden;
	height: 24px;
	padding-left: 15px;
	line-height: 24px;
	color: #666666;
	background: url(../images/pt2.png) no-repeat -5px 6px;; 
}
.lbox .list li a {
	font-size: 12px;
}

.lbox .list_n li {
	overflow: hidden;
	height: 28px;
	padding-left: 15px;
	line-height: 28px;
	background: url(../images/pt2.png) no-repeat -5px 7px;; 
}
.lbox .list_n span {
	margin-right: 5px;
	font-family: Arial;
	color: #b9b9b9;	
	font-weight: bolder;
}
.lbox .list li_n a {
	font-size: 12px;
}
.lbox .writer a {
	display: inline-block;
	width: 80px;
}
.lbox .writer span {
	display: inline-block;
	font-size: 12px;
	color: #777;	
}

.l1 {
	width: 370px;	
}
.l2 {
	width: 348px;
	border-left: 0;
}
.r1 {
	float: right;
	width: 268px;
}

.links {
	height: 20px;
	margin-bottom: 10px;
	padding: 20px 0 20px 15px;
	background: #eee;
}
.links h2 {
	float: left;
	margin-right: 25px;
}
.links .links_t {
	float: left;
	width: 280px;
	height: 22px;
	margin-right: 20px;
	color: #000000;
	line-height: 20px;
	text-align: left;
	background: url(../images/links_t.gif) no-repeat;
}
.links .links_t .easy-select-box .ubox {
	width: 278px;
	border-bottom: 1px solid #CCCCCC;
}
.links .links_t .easy-select-box ul li {
	border-bottom: 0;
}

#qian_yun {
    height: 210px;
    position: relative;
    width: 190px;
    padding-top: 30px;
    padding-left: 45px;
}

#qian_yun a {
    font-weight: bold;
    left: 0;
    padding: 2px;
    position: absolute;
    text-decoration: none;
    top: 0;
}

#qian_yun .c1 {
	color: #245a91;
}
#qian_yun .c2 {
	color: #0761af;
}
#qian_yun .c3 {
	color: #3695d8;
}
#qian_yun .c4 {
	color: #5db0e3;
}
#qian_yun .c5 {
	color: #86c7e9;
}
#qian_yun .b1 {
	font-size: 18px;
}
#qian_yun .b2 {
	font-size: 16px;
}
#qian_yun .b3 {
	font-size: 14px;
}
#qian_yun .b4 {
	font-size: 12px;
}
#qian_yun .b5 {
	font-size: 10px;
}
.float-right {
	position: fixed;	
	_position:absolute;
	top: 240px;
	_bottom:auto;
	_top:expression(eval(document.documentElement.scrollTop+90));
	left: 50%;
	_bottom:auto;	
	margin-left: 550px;
	z-index: 9900;
}
.float-right2 {
	position: fixed;	
	_position:absolute;
	top: 490px;
	_bottom:auto;
	_top:expression(eval(document.documentElement.scrollTop+490));
	left: 50%;
	_bottom:auto;	
	margin-left: 550px;
	z-index: 9900;
}
.float-left {
	position: fixed;	
	_position:absolute;
	top: 240px;
	_bottom:auto;
	_top:expression(eval(document.documentElement.scrollTop+90));
	right: 50%;
	_bottom:auto;	
	margin-right: 550px;
	z-index: 9900;
}
.float-left2 {
	position: fixed;	
	_position:absolute;
	/*top: 415px;
	_bottom:auto;
	_top:expression(eval(document.documentElement.scrollTop+415));*/
	top: 90px;
	_bottom:auto;
	_top:expression(eval(document.documentElement.scrollTop+90));
	right: 50%;
	_bottom:auto;	
	margin-right: 552px;
	z-index: 9900;
}
.float-left2 .close a {
	color: #5388a8;
	font-weight: bold;
}


#ewm {
	width: 125px;
	height: 260px;
	padding: 15px 4px;
	font-family: "Microsoft YaHei";
	text-align: center;
	background: url(../images/float_bgs.png) no-repeat;
}
#ewm h5 {
	margin-bottom: 10px;
	font-size: 14px;
	font-weight: lighter;
	color: #a29149;	
}
#ewm .pic {
	margin-bottom: 20px;
	font-size: 14px;
	color: #666666;
}
#ewm .pic img {
	margin-bottom: 5px;
}
#bd {
	width: 125px;
	height: 96px;
	margin-bottom: 10px;
	padding: 25px 4px;
	font-size: 14px;
	font-family: "Microsoft YaHei";
	text-align: center;
	color: #666666;
	background: url(../images/dc_bg.png) no-repeat;
}
#bd a {
	font-size: 14px;
}
#bd img {
	margin-bottom: 0px;
}

#dc {
	width: 125px;
	height: 250px;
	margin-bottom: 10px;
	padding: 15px 4px;
	font-size: 14px;
	font-family: "Microsoft YaHei";
	text-align: center;
	color: #666666;
	background: url(../images/dc_bg2.png) no-repeat;
}
#dc a {
	font-size: 14px;
}
#dc img {
	margin-bottom: 0px;
}
#hd {
	width: 125px;
	height: 97px;
	margin-top: 15px;
	margin-bottom: 10px;
	padding: 15px 4px;
	font-family: "Microsoft YaHei";
	text-align: center;
	background: url(../images/float_bg1.png) no-repeat;
}
#hd h5 {
	margin-bottom: 10px;
	font-size: 14px;
	font-weight: lighter;
	color: #a29149;	
}
#hd .pic {
	margin-bottom: 20px;
	font-size: 14px;
	color: #666666;
}
#hd .pic img {
	margin-bottom: 5px;
}



.float-right .close, .float-right2 .close, .float-left .close, .float-left2 .close  {
	text-align: center;
}
.float-right .close a, .float-right2 .close a, .float-left .close a {
	font-weight: bold;
	color: #a19148;
}


